#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Mon Dec 14 09:37:46 CET 2009
project.build.outputDirectory=${maven.build.outputDir}
project.build.directory=${maven.build.dir}
maven.test.reports=${maven.build.dir}/test-reports
maven.build.finalName=commons-cli-avalon-2.0-SNAPSHOT
maven.reporting.outputDirectory=${maven.build.dir}/site
maven.build.resourceDir.1=.
maven.build.testResourceDir.0=src/test/resources
maven.build.outputDir=${maven.build.dir}/classes
maven.build.resourceDir.0=src/java/org/apache/commons/cli/avalon
maven.build.testOutputDir=${maven.build.dir}/test-classes
maven.repo.local=/usr/src/RPM/BUILD/apache-commons-cli-avalon/.m2/repository
maven.settings.offline=false
maven.build.dir=target
maven.settings.interactiveMode=true
maven.build.testDir.0=src/test
maven.build.srcDir.0=src/java
